package com.ihaoin.hooloo.device.data;

import java.io.Serializable;
import java.math.BigDecimal;
import java.util.List;

import lombok.Data;

@Data
public class Goods implements Serializable {
    /** 商品id */
    private Integer goodId;
    /** 名称 */
    private String name;
    /** 原价 */
    private BigDecimal price;
    /** 折扣价 */
    private BigDecimal discount;
    /** 介绍 */
    private String desc;
    /** 备注 */
    private String remark;
    /** 图片信息 */
    private Pics pics;
    /** 规格 */
    private List<GoodsSpec> specs;
    /** 标签 */
    private List<String> tags;
    /** SKU */
    private List<Sku> skus;
}
